摘要:WSL2挖坑 起因 在一次练习中发现WSL中无法使用who命令,且缺少/var/run/utmp文件.网上查证得知WSL1缺东西,不能使用完整的Linux命令,但WSL2中补全了. 过程 按照WSL安装及升级WSL2的步骤完成了升级.另外需要开启Hyper-V才能升级成功 😦 ,由于不是Win10 阅读全文
posted @ 2020-12-03 17:17 一个李长兴 阅读(135) 评论(2) 推荐(1) 编辑